General Tab

Placing the SoundMAX Control Panel on the Taskbar

Placing the Control Panel icon on the taskbar enables you to access the Control Panel without using the Start Menu.

Select Show SoundMAX on the Taskbar and click OK.